Subject: I-D Action: draft-zhang-ccamp-mpls-tp-rsvpte-ext-tunnel-num-03.txt

From: [email-masked]
Date: Fri, 08 Jun 2012 07:10:40 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories. This draft is a work item of the Common Control and Measurement Plane Working Group of the IETF.

	Title           : RSVP-TE Extensions to Exchange MPLS-TP LSP Tunnnel Numbers
	Author(s)       : Fei Zhang
                          Venkatesan Mahalingam
                          Yunbin Xu
	Filename        : draft-zhang-ccamp-mpls-tp-rsvpte-ext-tunnel-num-03.txt
	Pages           : 5
	Date            : 2012-06-08

   The MPLS Transport Profile (MPLS-TP) identifiers document [RFC6370]
   specifies an initial set of identifiers, including the local assigned
   Z9-Tunnel_Num, which can be used to form Maintenance Entity Point
   Identifier (MEP_ID).  As to some Operation, Administration and
   Maintenance (OAM) functions, such as Connectivity Verification (CV)
   [RFC6428], source MEP_ID must be inserted in the OAM packets, so that
   the peer endpoint can compare the received and expected MEP_IDs to
   judge whether there is a mis-connnectivity defect [RFC6371], which
   means that the two MEP nodes need to pre-store each other's MEP_IDs.

   This document defines the signaling extensions to communicate the
   local assigned Z9-Tunnel_Num to the ingress LSR (Label Switching
   Router) of a co-routed bidirectional LSP.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-zhang-ccamp-mpls-tp-rsvpte-ext-tunnel-num-03.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-zhang-ccamp-mpls-tp-rsvpte-ext-tunnel-num-03.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-zhang-ccamp-mpls-tp-rsvpte-ext-tunnel-num/